/* Style2 */

body {
  color: #333;
  background: #001A45;
}

a {
  color: #CC0000;
}

a:hover {
  color: #333;
}

.contentheading,
.componentheading {
  color: #333;
}

h1 {
  color: #1C3B77;
}

h2 {
  color: #000;
}

h4 {
  color: #cc0000;
}

span.small,
td.createdate,
td.modifydate {
  color: #666;
}

#body-bg {
  background: #01245C url('images/bg.jpg') 50% 0 no-repeat;
}

#bg-panel2 {
  background: url('images/bg2.png') 0 100% repeat-x;
}

#top-bar {
  background: url('images/top-bar.png') 0 0 repeat-x;
}

#banner-top {
  background: #01245C;
  border-bottom: 1px solid #3A384B;
  color: #ccc;
}

#topmenu-mod {
  color: #ccc;
}

#banner-mod {
  color: #ccc;
}

#date-block {
  color: #fff;
}

.date1 {
  border-right: 1px dotted #BFBCC2;
}

.date2 {
  color: #ddd;
}

.date3 {
  color: #ddd;
}

#showcasemodules,
.rotator-module {
  color: #fff;
}

#showcasemodules a,
.rotator-module a {
  color: #ACCDFF;
}

#main-bar {
  background: #F5F5F5 url('images/col-bgtop.png') 0 0 repeat-x;
  border: 1px solid #ccc;
}

#searchmod {
  background: url('images/search-bg.png') 0 0 no-repeat;
}

.inner {
  background: #F5F5F5 url('images/col-bgtop.png') 0 0 repeat-x;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.col-bottom {
  background: url('images/col-bl.png') 0 0 repeat-x;
}

.col-bottom2 {
  background: url('images/col-br.png') 100% 0 no-repeat;
}

.col-bottom3 {
  background: url('images/col-bm.png') 0 0 repeat-x;
}

#bottom-menu {
  background: url('images/bottom-menu.png') 50% 0 repeat-x;
}

#footer {
  background: #001A45 url('images/bottom-bg.png') 50% 0 repeat-x;
  color: #6E8DAA;
}

#copyright {
  color: #6E8DAA;
}

#showcasemodules .module h3,
.rotator-module .module h3 {
  color: #fff;
}

#showcasemodules .module h3 span,
.rotator-module .module h3 span {
  color: #ACCDFF;
}

.module h3,
.moduletable h3,
.submenu-block h3 {
  color: #000;
}

.module h3 span,
.moduletable h3 span,
.submenu-block h3 span {
  color: #1C3B77;
}

#newsflash .moduletable {
  color: #333;
}

#bottom .module h3,
#bottom .module h3 span {
  color: #1C3B77;
}

#banner-right .moduletable h3 span {
  color: #000;
}

#footer .module h3 {
  color: #fff;
}

#footer .module h3 span {
  color: #6E8DAA;
}

#footer a {
  color: #fff;
}

#horiz-menu li {
  color: #fff;
}

#horiz-menu a,
#horiz-menu .separator {
  color: #fff;
}

#horiz-menu li a,
#horiz-menu li .separator {
  color: #bbb;
}

#horiz-menu li.active a,
#horiz-menu li.active .separator {
  color: #fff;
  border-bottom: 1px solid #fff;
}

#horiz-menu li a:hover,
#horiz-menu li .separator:hover {
  color: #fff;
}

#horiz-menu.splitmenu li a:hover,
#horiz-menu.splitmenu li .separator:hover {
  border-bottom: 1px solid #fff;
}

.menutop .animated-bg {
  border-bottom: 1px solid #fff;
}

.menutop .submenu-animation-left {
  background: url('images/sub-hover-l.png') 0 0 no-repeat;
}

.menutop .submenu-animation-right {
  background: url('images/sub-hover-r.png') 100% 0 no-repeat;
}

#horiz-menu ul ul li a,
#horiz-menu ul li.active.parent ul a,
#horiz-menu ul ul li .separator,
#horiz-menu ul li.active.parent ul .separator {
  color: #bbb;
}

#horiz-menu li.sfHover li a,
#horiz-menu li:hover li a,
#horiz-menu ul li.active ul li.active li a,
#horiz-menu ul li.active.parent ul li a,
#horiz-menu li.sfHover li .separator,
#horiz-menu li:hover li .separator,
#horiz-menu ul li.active.parent ul li .separator,
#horiz-menu ul li.active.parent ul li .seperator {
  color: #555;
}

#horiz-menu ul ul {
  background: #f5f5f5 url('images/col-bgtop.png') 0 0 repeat-x;
  border: 1px solid #ccc;
}

#horiz-menu ul ul li a.daddy,
#horiz-menu ul ul li a.daddy:hover,
#horiz-menu ul li.active.parent ul li a.daddy,
#horiz-menu ul ul li .separator.daddy,
#horiz-menu ul ul li .separator.daddy:hover,
#horiz-menu ul li.active.parent ul li .separator.daddy {
  background: url('images/submenu-arrow.png') 95% 60% no-repeat;
}

#topmenu-mod #mainlevel-top li {
  border-right: 1px dotted #fff;
}

#topmenu-mod #mainlevel-top a,
#banner-mod #mainlevel-top a#active_menu.mainlevel {
  color: #fff;
}

#topmenu-mod .banner-small {
  color: #fff;
}

#bottom-menu #mainlevel-bottom a {
  color: #6E8DAA;
}

#bottom-menu #mainlevel-bottom a:hover,
#bottom-menu #mainlevel-bottom a#active_menu.mainlevel {
  color: #fff;
  border-bottom: 1px solid #fff;
}

a.mainlevel {
  color: #333;
  background: url('images/submenu-arrow.png') 0 8px no-repeat;
}

a.sublevel {
  color: #333;
}

a.mainlevel:hover,
a.sublevel:hover {
  color: #cc0000;
}

ul.menu li {
  border-bottom: 1px dotted #666;
}

ul.menu li.active.parent ul {
  background: url('images/submenu-bgbottom.png') 0 100% repeat-x;
}

ul.menu li.active.parent {
  background: url('images/submenu-bgtop.png') 0 0 repeat-x;
}

ul.menu li span {
  background: url('images/submenu-arrow.png') 95% 50% no-repeat;
}

ul.menu li.active.parent span {
  background: url('images/submenu-parent-arrow2.png') 95% 50% no-repeat;
}

ul.menu li.active.parent a,
ul.menu li.active.parent .separator {
  color: #333;
}

ul.menu li.active.parent a:hover,
ul.menu li.active.parent .separator:hover {
  color: #cc0000;
}

ul.menu a,
ul.menu .separator {
  color: #333;
}

ul.menu a:hover,
ul.menu .separator:hover {
  color: #cc0000;
}

ul.menu li.active a,
ul.menu li.active li.active a,
a#active_menu.mainlevel,
a#active_menu.sublevel,
a.mainlevel:hover,
a.sublevel:hover,
ul.menu li.active .separator,
ul.menu li.active li.active .separator {
  color: #cc0000;
}

ul.menu li.active.parent ul li.active.parent a.daddy,
ul.menu li.active.parent ul li.active.parent .separator.daddy {
  color: #cc0000;
}

ul.menu div.split-arrow-open {
  background: url('images/submenu-parent-arrow2.png') 65% 50% no-repeat;
}

ul.menu div.split-arrow-close {
  background: url('images/submenu-parent-arrow.png') 65% 50% no-repeat;
}

#main-body ul.menu a:hover,
#main-body ul.menu .separator:hover {
  color: #333;
}

a.readon {
  background: url('images/submenu-arrow.png') 0 5px no-repeat;
}

a.readon2 {
  background: url('images/readon.png') 0 0 no-repeat;
  color: #ccc;
}

a.readon2:hover {
  color: #fff;
}

.pathway-block.top span.pathway {
  color: #fff;
}

.pathway-block.top span.pathway a {
  color: #ccc;
}

.pathway-block.top span.pathway img {
  background: url('images/path-div2.png') 0 50% no-repeat;
}

span.pathway {
  color: #333;
}

span.pathway a {
  color: #002869;
}

.fontbutton-text {
  color: #ccc;
}

fieldset {
  border-bottom: 1px solid #ddd;
}

.tool-tip {
  background: #f6f6f6;
  border: 1px solid #e6e6e6;
}

.module input.button,
.moduletable input.button {
  background: url('images/readon.png') 0 0 no-repeat;
  color: #ccc;
}

.module input.button:hover,
.module input.button:hover {
  color: #fff;
}

#sl_vert .button {
  background: url('images/readon.png') 0 0 no-repeat;
  color: #ccc;
}

#sl_vert .button:hover {
  color: #fff;
}

#sl_vert #sl_username,
#sl_vert #sl_pass {
  background: url('images/input-bg.png') 0 0 no-repeat;
}

input#mod_login_username.inputbox,
input#mod_login_password.inputbox,
input#modlgn_username.inputbox,
input#modlgn_passwd.inputbox {
  background: url('images/input-bg.png') 0 0 no-repeat;
}

#rokslide-toolbar {
  color: #333;
  background: url('images/tabber-div.png') 0 100% repeat-x;
}

#rokslide-toolbar li.current,
#rokslide-toolbar li:hover {
  color: #cc0000;
  border-bottom: 1px solid #cc0000;
}

.rotator-module .rok-content-rotator h2 a {
  color: #ccc;
}

.rotator-module .rok-content-rotator h2 a.active {
  color: #fff;
}

.rotator-module .rok-content-rotator h2 a:hover,
.rotator-module .rok-content-rotator h2 a:hover.active {
  color: #fff;
}

.rotator-module .rok-content-rotator .content {
  color: #ccc;
}

#newsflash .flashing {
  color: #333;
}

#newsflash .controls img {
  background-image: url('images/news-scroller-controls.png');
}

blockquote,
pre {
  background: #eee;
  border: 1px solid #ccc;
}

span.number {
  color: #000;
}

span.inset-right,
span.inset-left {
  color: #000;
}

span.dropcap {
  color: #000;
}

span.important-title {
  color: #000;
}

.important {
  border: 1px solid #000;
}

span.important-title,
span.important-title-blue,
span.important-title-red,
span.important-title-green,
span.important-title-purple,
span.important-title-orange,
span.important-title-brown,
span.important-title-grey {
  background: #f5f5f5;
}

ul.bullet-1 li {
  background: url('images/typo/bullet-1.png') 0 5px no-repeat;
}

ul.bullet-2 li {
  background: url('images/typo/bullet-2.png') 0 5px no-repeat;
}

ul.bullet-3 li {
  background: url('images/typo/bullet-3.png') 0 5px no-repeat;
}

ul.bullet-4 li {
  background: url('images/typo/bullet-4.png') 0 5px no-repeat;
}

ul.bullet-5 li {
  background: url('images/typo/bullet-5.png') 0 5px no-repeat;
}

img.demo,
img#variation_preview {
  border: 4px solid #E0E0E0;
}